## cackey 0.7.11

=== aclocal/Makefile ===
../aclocal.m4: acx_pthread.m4 dc_shobjs.m4 dc_pcsc.m4 dc_versionscript.m4
	cat $^ > "$@"
