## cackey 0.7.10

=== debian/changelog ===
cackey (0.7.10-2) unstable; urgency=medium

  * Source-only upload.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 26 Dec 2019 16:00:09 +0300

cackey (0.7.10-1) unstable; urgency=medium

  * Initial release (closes: #940041).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 20 Nov 2019 11:21:26 +0300
