=== debian/control ===
Source: cackey
Section: admin
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 12~), autoconf, pkg-config, libpcsclite-dev
Standards-Version: 4.4.1
Homepage: https://cackey.rkeene.org/fossil/home

Package: cackey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsclite1
Recommends: libnss3-tools
Suggests: epiphany-extensions
Description: CAC and PIV Smartcard PKCS #11 cryptographic module
 CACKey provides a standard interface (PKCS #11) for smartcards connected to a
 PC/SC compliant reader.  It performs a similar function to "CoolKey", but
 only supports Government Smartcards.  It supports all Government Smartcards
 that implement the Government Smartcard Interoperability Specification (GSC-IS)
 v2.1 or newer as well as PIV cards that comply with NIST SP 800-73-3.
