## cackey 0.7.11

=== debian/changelog ===
cackey (0.7.11-2) unstable; urgency=medium

  * Replace obsolete pkg-config by pkgconf in build dependencies.
  * Add VCS links to debian/control.
  * Remove source lintian overrides.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Mar 2025 20:59:32 +0300

cackey (0.7.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards version to 4.6.0.
  * Switch to debhelper-compat build dependency.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 07 Nov 2021 08:58:43 +0300
