=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 12~), autoconf, pkg-config, libpcsclite-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), autoconf, pkgconf, libpcsclite-dev
+Standards-Version: 4.7.2
 Homepage: https://cackey.rkeene.org/fossil/home
+Vcs-Browser: https://salsa.debian.org/sgolovan/cackey
+Vcs-Git: https://salsa.debian.org/sgolovan/cackey.git
 
 Package: cackey
 Architecture: any
