=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	# Nothing here

.PHONY: override_dh_auto_install
